Problems, please mail: "rubyprojectgoblin@hotmail.com" Any emails involving threats, pornography, or offensive material will be missed but any bug report, you will be listened to and will be added to the credit, do not report fake bugs. You do not expect another version release just because you found a bug, the creator has to make more updates than just simple updates like bug fixes unless the mod is at its end.

You are free to use TELEK as a modding resource, however you do not claim it as your own.
All materials used to create is copyright to their respective owners.

FAQ:

Q: It takes forever to load the mod!
A: Give it time, it's a large mod.

Q: It's not balanced is it?
A: I guess, :(

Q: Does it work online?
A: It certainly does however some weapons will not work properly and they are:
-Zegian The Envisioner
-SilverDragon[M] The Arbiter
-GreatDragon The Aptituded
-Cerebral Bore Railgun RX-2

Q: IT LAGS SOO BAD!
A: Try cutting down the amount of bots and be sure that you meet the minimum requirements of:
2.80 GHz
3.50 GB of RAM
And preferrably Duo Core CPU

Q: Can I use some sounds and graphics?
A: Yes, you're free to use Telek as a modding resource but do not claim it as your own.

Q: Why is there so many dragon references?
A: ... Um. I got a thing for dragons.

Q: Did you do this without using LUA?
A: Yes... Well, not really. I had to use Lua to hide the names and health. That was it.

Q: What is that song played when I use SilverDragon[M] The Arbiter?
A: Ellywu2, pixietricks - Schala and the Queen

Q: What's with the weapons in the weapons folder with .awpn as its extension?
A: They're incomplete weapons or removed from the mod, most do nothing interesting.
Feel free to set its extension to .wpn.

Q: Lovely Despise won't fire!
A: Hold fire and you'll begin shooting barrage of energy balls.

Q: Wait, I recognize most of the weapons and where they come from! What are they?
A: Well, most games, movies inspired me to make the weapons. Some were just out of the brain.

-Cerebral Bore Railgun RX-9 - From Turok (On N64)
-Chilling Empathy - Castlevania - Order Of Ecclesia // Castlevania - Harmony of Dissonance
-Combat Manipulator - Gravity Gun from Half Life 2
-Cthul Cybernetic Laser Deployer - Raiden Fighters Jet (On Arcade)
-Cthul Primary Cannon - R-Type Final
-Cthul Scope Liquidator - Fallout 3
-Cthul The Serpent - Bakugan
-Dragon's Eye - Chaos UT
-Electrokinesis Agility - Heroes
-Javalin Vulcan - Blazing Star (Neo Geo)
-Lovely Despise - Ryuusei No Rockamn 3
-Lustful Punishment - R-Type Final
-Naigez's Explosive Bactiera - Liero Extreme Mod: Shock Air??? (I'm not sure which mod it was)
-Pretty Princess Railgun - R-Type Final
-Ranshiin the Wind - Legendz
-Retentions of Rue - Super Metroid
-Shiron's Wing Tornado - Legendz
-Screw Attack - Super Metroid
-SilverDragon[M] The Arbiter - Mushihimesama Futari
-Telekinesis Offensive - Push (Film)
-Unicorn's Horn - R-Type Final
-Vampire's Bane - Boktai: The Sun is in your hand

Q: Some weapons lag so much on explosion or detonation!
A: If those weapons are Cthul Primary Cannon & Dragon's Eye, then it would only lag once and won't lag again on the second fire.

=CREDITS=

Lead Scripter:
-rubyprojectgoblin@hotmail.com
-GreatDragon (Protoss Archon on Forum)

Sound Editor:
-GreatDragon

LUA Scripting:
-GreatDragon

Resources Used:
-Blizzard
-Valve
-ChaosUT
-EnterBrain
-Konami
-Capcom
-Nintendo
-Square Soft (Square Enix)
-Epic Games
-DreamWorks
-Amazing Studios

Artist:
-GreatDragon

Debugging:
-rubyprojectgoblin@hotmail.com
-Comser Forum
-Phase_Archer
-GreatDragon
-ninjaspud

Weapon Inspirist:
-Zegian
-GreatDragon
-Silveron
-ninjaspud

Special Thanks to:
-Silveron
-Ellywu2
-pixietricks
-Comser Forum

CHANGELOG from v2.7 to v2.8
-Removed the 8 weapon gimmick due to various LUA issues and online compatabilities
-Added Biokinesis

CHANGELOG from v2.7b to v2.7
-Varied most voice clips.
-Zegian the Envisioner's form's sheild radiation damage increased greatly
-Zegian the Envisioner's form has a green aura and a flare effect when using the eraser
-Zegian the Envisioner's eyecandy updated
-Added Chilling Empathy
-Added Gemini
-Added Javalin Vulcan
-Revamped all Shotgun hit sparks
-Revamped Twilight Ignorance SMP2XA hit sparks
-Revamped Grey Shark hit sparks
-Can hold up to 8 weapons at once (Buggy) *Only works if the mod is loaded twice...
-Daedalus Shotgun HV916's damage increased
-Mod.cfg updated
-Medusa Shotgun CL032's effectiveness upgraded
-Additional Wing Tornado clip added
-Additional Blood FX

CHANGELOG from v2.6 to v2.7
-Dirt Particles now fade out
-Garuda's Wing is now weaker
-Daedalus Shotgun HV916's reload time is shorter
-Lachesis Shotgun MM031's reload time is shorter
-Medusa Shotgun CL032 delay is halved
-Sune-Ku Shotgun SQ159's reload time is shorter
-Achilles Shotgun LS969's reload time is shorter
-Added Anaconda
-Added Shiron's Wing Tornado
-Added Ranshiin The Wind
-Added Cthul The Serpent
-Console Logo Updated
-Additional Death Sound Effects
-Additional Gore Sound Effects

CHANGELOG from v2.4 to v2.6
-Grey Shark now takes 3 hits for a fatal shot
-Highly Flammable Felines no longer have a monotonous meow
-Cerebral Bore Railgun RX-9's lasersight effect is optimised
-Pretty Princess Railgun speed is optimized, it now fires faster and clusters faster
-Added Enhanced MINIGUN to replace MINIGUN
-Added Enhanced LARPA to replace LARPA
-Added Enhanced BAZOOKA to replace BAZOOKA
-Added Screw Attack
-Added Vuhlian Sphere
-Added Change log to mod folder
-Added Cthul Primary Cannon
-Added Unicorn's Horn
-Added Vampire Bane
-Added Retention of Rue
-Added Cthul Cybernetic Laser Deployer
-Added Cthul Scope Liquidator
-Added No G(u)ard Live
-Optimized SilverDragon[M] and GreatDragon's dust kicker so it does not spiral, it now moves in the opposite direction the dragon form is moving to
-Fixed minor graphical issue with Naigez's Bacteria of animation on ground from 0 to 1
-Fixed the prolong mispelling of Telekinesis (Telekenesis)
-Respawn delay removed
-Minor changes to mod.cfg
-The font is replaced with a more readable and character extended version
-Chat ogg is replaced with a Starcraft(Blizzard) transmission.wav

CHANGELOG from v2.0 to v2.4
-Removed a apparent white dot on Dragon's Eye
-Cerebral Bore Railgun RX-9 no longer spawn gibs when no target is present.
-Updated Lightning Sprites to have less contrast
-Added Combat Manipulator
-Added Garuda's Wing
-Added Grey Shark
-Added Twilight Ignorance
-Added Hatred Ray
-Added Lachesis Shotgun
-Added Lustful Punishment to replace UZUMAKI
-Added Pretty Princess Railgun
-Added Highly Flammable Felines

CHANGELOG from v1.8 Beta to v2.0
-Removed SHOTGUN
-Fixed spelling: Cerebal to Cerebral (Cerebral Bore Railgun RX-9)
-Optimized "Dragon's Eye"
-Removed "Electrokenesis Strength"
-Casings now have extra physics.
-Optimized "Electrokenesis Persistance"
-Optimized and renamed "GreatDragon" to "GreatDragon the Aptituded"
-Optimized and renamed "Silver[M]Dragon" to "SilverDragon[M] The Arbiter"
-Optimized GREATLY and renamed "Zegian" to "Zegian the Envisioner"
-Optimized and renamed "Mysre Song" to "Mysre Song Zero"
-Added Achilles Shotgun
-Added Lovely Despise
-Added Warrock
-Added Experimental Sand
-Added Medusa Shotgun
-Added Sune-Ku Shotgun
-Added Daedalus Shotgun